import {Endpoint} from '../base';


export class AccountsEndpoint extends Endpoint {
    /**
     * Fetch basic account details and credits balance
     *
     * @return {Promise<object>}
     */
    getDetails() {
       return this.request('GET' , '/account');
    }
}
